<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <graph id="n0_s80p" name="n0" xy="0,0" size="1080,1920" alpha="0.631" type="rect" fillColor="#ff000000">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
  </displayList>
</component>